.services-items .services-item-inner{
	background: #000;	
}
.services-items .services-item-inner h3{
	padding-bottom: 16px;	
	text-align: center;
}
.services-items .services-item-inner h3 a{
	color: #fff;	
}
.services-items .services-item-inner h3 a:hover{
	color: #e31e24;
}
.request-container .request-container-col,
.hp-contact-container .hp-contact-container-col,
.hp-partners-container .hp-partners-container-col
{
	background: #000;
}
.request-container .request-container-col,
.hp-contact-container .hp-contact-inner,
.hp-partners-container .hp-partners-container-col{
	padding-top: 21px;
    padding-bottom: 21px;	
}
.hp-contact-container,
.hp-partners-container,
.request-container{
	margin-top: 15px;
}
.hp-contact-container .hp-map-inner{
	padding-right: 0; padding-left: 0; border: 3px solid #000;
}
.social-inner{
	line-height: 45px;	
}
.logo-partners{
	list-style: none;	
}
.logo-partners li{
	float: left;
	margin-right: 21px;
	
}
.logo-partners li img{
	max-height: 50px;	
}
.request-container-inner div.wpcf7-validation-errors{
	border: none;
	color: #ff0000;	
    font-size: 16px;
	text-align: center;
}
.request-container-inner span.wpcf7-not-valid-tip{
    font-size: 14px; color: #ff0000;	
}
.social-ul{
	list-style: none;
}
.social-ul li{
	float: left;
	margin-left: 15px;
}
.counter-block h3.cherry-counter{
	padding-bottom: 0;
    margin-bottom: 0;
    padding-top: 20px;
}
.counter-block .cb-content{
	text-align: center;
    padding-bottom: 20px;
}
.site-branding{
	text-align: center;	
}
.menu .bron-red a,
.services-items .block-red a{ 
	color: #e31e24!important;
}
.menu .bron-red a:hover{ 
	color: #fff!important;
}
.services-items .block-red a:hover{
	color: #e31e24!important;
}
.request-container input[type="submit"]{
	background: #e31e24;
    padding: 9px 10px;
}
.services-item-inner img{
	filter: saturate(100%);
}
.services-item-inner:hover img{
	filter: saturate(0%);
}